        
body, html {
	height: 100%;
}

a img,:link img,:visited img {border:none}
.clear {clear:both;}
.hidden {display:none;}
a:link, a:visited {
	color:#06F;
	}
ol li {
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
a:hover, a:focus {
	color:#A4DBFF;
	text-decoration:underline;
}

p img {
	margin: 10px;
}

body {
	padding:0;
	/* [disabled]height:100%; */
	font-size:14px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	background-color: #0059B3;
	line-height: 1.5em;
	background-image: url(images/body-bkg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top:0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

    
#wrapper {
	width: 980px;
	/* [disabled]position: relative; */
	/* [disabled]height: auto !important; */
	/* [disabled]min-height: 100%; */
	/* [disabled]height: 100%; */
	background-color: #EBE6DE;
	background-image: url(images/content_bkg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 1);
}

#top-menu {
	background-image: url(images/header-menu-bkg.jpg);
	background-repeat: repeat-x;
	width:100%;
	height: 45px;
}

#menu-divider-left {
	background-image: url(images/header-menu-divider.jpg);
	background-repeat: repeat-x;
	width:3px;
	position: absolute;
	left: 50%;
	width:3px;
	height: 45px;
	margin: -45px 0 0 -490px; /*change this setting for position (-300 for left of midline) */
	z-index: 200;
}	
#header {
	height: 320px;
	z-index:0;
	position:relative;
	/* [disabled]margin-top:45px; */
}


#slides {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#content {
	text-align: left;
	margin-top: 0px; /* Don't touch margins */
	clear: both;
	padding-bottom: 0px;
	/* [disabled]background-image: url(images/content-bkg.jpg); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: top; */
	padding-right: 20px;
	padding-left: 20px;
	/* [disabled]z-index:1; */
	position:relative;
	overflow:hidden;
}

p {
	margin:0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


/* Start Navigation Menu */
#nav {
	position:relative;
	list-style:none;
	text-align: left;
	/* [disabled]background-color: #333; */
	width: 980px;
	z-index:10;
	}

#nav ul {
	position: absolute;
	list-style: none;
	padding:0;
	margin-top: -50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	}
	
#nav li {
	float: left;
	background-image:url(images/menu-divider.png);
	background-repeat: no-repeat;
	background-position: right center;
	}

#nav li a {
	/* [disabled]color: white; */
	text-decoration: none;
	border-bottom: none;
	line-height:40px;
	padding-top: 0;
	padding-bottom: 0;
	}

#nav li a:link, #nav li a:visited {
	color: #FFF;
	font-size:18px;
	padding-right: 15px;
	padding-left: 11px;
	letter-spacing: 0.03px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	}

#nav li a:hover {
	color: #FFF;
	background-color: #046BD4;
	display: block;
}

#nav li:last-child {
	background-image:none;
}


#nav li:last-child a:link, #nav li:last-child a:visited {
	/* [disabled]color:#FF0; */
}
/* Start of Sub Menu Styles */
#nav li ul {
	display: none;
	margin-top: 0px;
	margin-left: 0px;
	border: thin solid #000;
	}
#nav li:hover ul {
	display: block;
	background-color: #3478BC;
	}

#nav li ul li {
	float: none;
	background-image:none;
	margin-top: 0px;
	}

#nav li ul a:link, #nav li a:visited {
	font-size:14px;
	line-height:30px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 10px;
		
	}

#nav li:hover ul li + li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	}

#nav li:hover ul li a {
	color: #FFF;
	}

#nav li:hover ul li:hover {
	background-color: #333;
	display: block;
	}

#nav li:hover ul li:hover a {
	color: #900;
	}
/* End Css Navigation */



h1 {
	font-size:30px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #7E3A27;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#header-text h2 {
	font-size:25px;
	font-family:Verdana, Geneva, sans-serif;
	margin:25px 0 10px 0;
	color: #FFF;
}

h2 {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#900;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}	


#footer {
	position: relative;
	left: 0;
	bottom: 0;
	height: 50px; /* bottom margin need to be 4 px greater than footer height */
	width: 965px;
	text-align: center;
	padding-top: 3px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	margin: 00px auto 0 auto; /* bottom margin need to be 4 px greater than footer height */
}

#footer li {
	font-size:10px;
	display: inline-block;
}
#footer li a {
	display:inline-block;
	padding:0 10px;
}
#footer li a:link, #footer li a:visited {
	color:#999;
	text-decoration:none;
}
#footer li a:hover, #footer li a:focus {
	color:#FFF;
	text-decoration:none;
}

#footer li ul {
  display: none;
}

.psw:link, .psw:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.psw:hover {
	color: #999;
}

#gmapcontainer {
	border: thin solid #000;
	color: #000;
	font-size: 12px;
	
}

.gallery-cycle .gallery-text {
        margin: 0;
        border: 0 none;
        background-color: white;
        overflow: hidden;
		height:30px;
      }
.gallery-text h2 {
	margin-top:5px;
	font-size:26px;
	color:#CCC;
	letter-spacing:2px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
  }
  
#experience {
	position: absolute;
	left: 50%;
	height: 40px;
	margin: -100px 0 0 370px; /*change this setting for position (-300 for left of midline) */
	z-index: 200;
}
#facebook {
	position: absolute;
	left: 50%;
	height: 40px;
	margin: 75px 0 0 330px; /*change this setting for position (-300 for left of midline) */
	z-index: 200;
}


